const heroCarousel = document.querySelector('#heroCarousel');

const carousel = new bootstrap.Carousel(heroCarousel, {
    interval: 5000,
    pause: 'hover',
    ride: 'carousel',
    wrap: true
});
